@charset "UTF-8";
@media all
{
  html *					{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 150%;  }
  body, textarea, pre, code,
  kbd, samp, var, tt, td	{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #3b3b3b; line-height: 150%;  }
  img						{ border: 0; }

  h1						{ color: #f6f6f4; font-size: 15px; text-transform: uppercase; background: #ce4129 url(../../images/bg_h.png) no-repeat; padding: 15px 0 15px 42px; margin-bottom: 20px; } 
  h2						{ color: #3b3b3b; font-size: 19px; text-transform: uppercase; font-weight: normal; margin-bottom: 15px;  }
  h3						{ color: #f6f6f4; font-size: 15px; text-transform: uppercase; background: #ce4129 url(../../images/bg_h.png) no-repeat; padding: 15px 0 15px 42px; margin-bottom: 0; }
  h4, h6					{ color: #f6f6f4; font-size: 14px; text-transform: uppercase; margin: 0; padding: 0; }
  h5						{ display: none; }

  hr						{ color: #f6f6f4; background: transparent; margin: 0 0 0.5em 0; padding: 0 0 0.5em 0; border: 0; border-bottom: 1px #b6b6b6 solid; }

  a, a:visited 				{ color: #095197; background: transparent; text-decoration: none; }
  a:focus, a:hover, 
  a:active 					{ color: #ce4129; }

  table						{ width: auto; margin-bottom: 0.5em; }
  td						{ vertical-align: top; }
   
  /*--- poza cap ---*/
  .kopfbilder				{ width: auto; height: auto; overflow: auto; }
   
  /*--- citeste mai departe in articol ---*/
  .more-link 				{ font-weight: bold; text-transform: uppercase; }
  
   /*--- poza in articol ---*/
  .attachment-post-thumbnail,
  .wp-post-image			{ float: left; margin: 0 20px 10px 0; } 
   
  /*--- linkuri aditionale ---*/
  #schnelllinks a, 
  #schnelllinks a:visited	{ font-size: 11px; color: #f6f6f4; text-decoration: none; text-transform: uppercase; }
  #schnelllinks a:hover, 
  #schnelllinks a:active	{ color:#000; text-decoration: none; }
  #schnelllinks li,
  .schnelllinks li			{ margin: 0; padding: 0; list-style-type: none; }
  
  a.schnelllinks:link, 
  a.schnelllinks:visited	{ font-size: 14px; color: #f6f6f4; text-decoration: none; text-transform: uppercase; font-weight: bold; }
  a.schnelllinks:hover, 
  a.schnelllinks:active		{ color: #dc452c; text-decoration: none; }
  
  /*--- ridica divul deasupra tuturor divurilor ---*/
  .navigation				{ height: auto; width: 1000px; margin: 0 auto; position: relative; z-index: 99; }
  
  /*--- positionare icon pagina intii ---*/
  #homebutton				{ margin-top: 14px; }
  
  /*--- navigatia principala ---*/
  #main-nav					{ height: 50px; margin: 0; padding: 0; background: #302978 url(../../images/bg_navi.png) repeat-x; text-transform: uppercase; }
  #main-nav ul				{ margin: 0; padding: 0; }
  #main-nav li				{ height: 50px; line-height: 50px; display: block; float: left; margin: 0; padding: 0; position: relative; } /**** hoehe koordinieren ****/
  #main-nav li a			{ height: 50px; line-height: 50px; display: block; padding: 0 10px; color: #f6f6f4; font-weight: bold; text-decoration: none; } /**** hoehe koordinieren ****/
  
  #main-nav .current-menu-item a, 
  #main-nav .current_page_item a { color: #f6f6f4; background: #ce4129 url(../../images/bg_navi_over.png) center top repeat-x; } 
  #main-nav a:hover 		{ color: #f6f6f4; background: #ce4129 url(../../images/bg_navi_over.png) center top repeat-x; }

  #main-nav ul ul 			{ left: 0; top: 50px; display: none; position: absolute; margin: 0; padding: 0; } /**** hoehe koordinieren ****/
  #main-nav ul ul li		{ width: 315px; height: auto; float: none; border-bottom: 1px solid #fff; } /**** breite koordinieren ****/
  #main-nav ul ul li a 		{ height: auto; text-align: left; background: #302978; } /**** hoehe koordinieren ****/
  #main-nav ul ul li a:hover{ color: #212141; }
  #main-nav ul li:hover > ul{ display: block; }
  #main-nav ul ul li ul 	{ left: 315px; top: 0; } /**** breite koordinieren ****/
  
  
  /*--- #################### WIDGET #################### ------------------------------------------------------------------------*/
  
  /*--- Facebook box ---*/
  iframe					{ border: none !important; margin: 10px; }
  
  /*--- definitia boxelor in locuri diferite ---*/
  .teaserbox				{ width: 185px; height: auto; overflow: auto; float: left; margin-top: 30px; }
  .teaserbox-spacer			{ margin: 0 5px; color: #fff; }
  #teaserbox-titel			{ }
  .teaserbox-spacer ul,
  .teaserbox-spacer li		{ list-style: none; margin: 0; }
  
  .sidebarbox				{ width: auto; height: auto; overflow: auto; margin-bottom: 20px; background: #dcdcdc; }
  .sidebarbox-spacer		{ width: auto; height: auto; overflow: auto; }
  .sidebarbox-spacer .textwidget				{ margin: 15px 10px; }
  .sidebarbox-spacer .tagcloud					{ margin: 15px 10px; }
  .sidebarbox-spacer .widget_rss ul li			{ margin: 15px 10px; text-transform: none; }
  .sidebarbox-spacer .widget_recent_entries li	{ margin: 15px 10px; }
  #sidebarbox-titel			{ }
  .sidebarbox-spacer ul,
  .sidebarbox-spacer li		{ list-style: none; margin: 0; }
  
  .footerbox				{ width: 250px; height: auto; overflow: visible; float: left; margin: 0; padding: 0; }
  .footerbox-spacer			{ width: auto; height: auto; overflow: auto; margin-right: 10px; color: #f6f6f4; }
  #footerbox-titel			{ }
  .footerbox-spacer ul,
  .footerbox-spacer li		{ list-style: none; margin: 0; }
  
  /*--- widget linkuri ca si butoane ------------------------------------------------------------------------*/
  .menu, .menu	li,
  .cat-item, .cat-item li,
  .widget_links li,
  .widget ul				{ list-style: none; margin: 0; font-weight: bold; text-transform: uppercase; }
  .menu-item a,
  .widget_links a,
  .cat-item a				{ color: #f6f6f4; text-decoration: none; background: #302978 url(../../images/bg_navi.png) repeat-x; display: block; padding: 15px 0 15px 10px; }
  .menu-item a:hover,
  .widget_links a:hover,
  .cat-item a:hover			{ color: #f6f6f4; background: #ce4129 url(../../images/bg_navi_over.png) repeat-x; }
  
  /*--- tagcloud widget linkuri un pic mai deosebit ---*/
  .tagcloud a, 
  .tagcloud a:visited		{ background: #3e359b; padding: 5px 15px; display: inline-table; margin: 2px 0px 2px 0; color: #f6f6f4; }
  .tagcloud a:hover, 
  .tagcloud a:active		{ background: #dc452c; text-decoration: none; }

  /*--- cauta Widget ---*/
  li.widget_search 			{ list-style: none; } 
  #searchform	 			{ margin: 15px 10px 5px 10px; }
  #searchform input 		{ padding: 3px; margin-bottom: 10px; }
  #s						{ display:block !important; width: 95%; padding: 2px; }
  #searchsubmit, 
  .wpcf7-submit,				
  #commentsubmit,
  .wysija-submit-field		{ color: #f6f6f4; font-weight: bold; text-transform: uppercase; background: #302978 url(../../images/bg_navi.png) repeat-x; border: 0; padding: 2 25px; cursor:pointer; width: 120px; }
  
  /*--- Ad Engine Banner administrare ---*/
  .ad						{ text-align: center; }
  .ad_caption				{ text-align: left; display: block; margin: 15px 10px; }
  
  /*--- Text sub pozele cu descriere ---*/
  .wp-caption-text			{ font-style:italic; padding-right: 10px; margin-bottom: 0; }

    
  /*--- #################### GATA WIDGET #################### ------------------------------------------------------------------------*/

  /*--- #################### NGG GALERIE PLUGIN #################### ------------------------------------------------------------------------*/
  
  /* Close Button apare de trei ori pe image-popup*/
  .screen-reader-text					{ display: none; }
  .tb-close-icon						{ margin-right: 5px!important; }
  #TB_caption							{ padding-left: 15px!important; }
  #TB_Image								{ margin-top: 27px!important; border: none!important; }
  
  /* CSS Name: Hovereffect Styles */
  /* ----------- Album Styles Extend -------------*/
  body .ngg-albumoverview				{ width: 100%; clear:both; display:block !important; }
  body .ngg-album						{ overflow: hidden; padding: 0; margin-bottom: 20px; border: 0; }
  body .ngg-albumtitle,					
  body .ngg-albumtitle a				{ color: #095197; font-size: 19px; text-transform: uppercase; font-weight: normal; margin-bottom: 15px;  }
  body .ngg-albumtitle a:hover			{ color: #ce4129; }
  body .ngg-thumbnail 					{ float: left; margin-right: 20px; color:inherit; border: 0; }
  body .ngg-thumbnail img 				{ vertical-align:top; margin: 0 !important; padding: 0 !important; border: 0 !important; }
  body .ngg-thumbnail img:hover 		{ }
  body .ngg-description					{ text-align: left; }

  /* ----------- Album Styles Compact wird nicht verwendet weil zu haesslich -------------*/
  body .ngg-album-compact 	{ float:left; height:180px; padding-right:10px !important; margin:0px !important; text-align:left; width:120px; }
  body .ngg-album-compactbox	{ background:transparent url(../../../../plugins/nextgen-gallery/css/albumset.gif) no-repeat scroll 0%; height:86px; margin:0pt 0pt 6px !important; padding:12px 0pt 0pt 7px !important; width:120px; }
  body .ngg-album-compactbox .Thumb { border:1px solid #e4e4e4; margin:0px !important; padding:0px !important; width:91px; height:68px; }
  body .ngg-album-compact h4	{ margin-bottom:0px; margin-top:0px; width:110px; }
  body .ngg-album-compact p 	{ margin-top:2px; }

  /* ----------- Gallery style -------------*/
  body .ngg-galleryoverview				{ overflow: hidden; width: 100%; clear:both; display:block !important; }
  body .ngg-gallery-thumbnail-box 		{ float: left; border: 0; color:inherit; display:inline; margin: 0 20px 20px 0; padding: 0; position:relative; }
  body .ngg-gallery-thumbnail			{ float: left; }
  body .ngg-gallery-thumbnail img 		{ color:inherit; padding:0px; margin: 0; border: 0; vertical-align:top; }
  body .ngg-gallery-thumbnail img:hover { } 
  body .ngg-gallery-thumbnail span 		{ /* Images description */ font-size:90%; 5px; display:block; }
  body .ngg-clear						{ clear: both; }

  /* ----------- Gallery navigation -------------*/
  body .ngg-navigation					{ font-size:0.9em !important; clear:both !important; display:block !important; padding-top:10px; text-align:center; }
  body .ngg-navigation span				{ font-weight:bold; margin:0pt 10px; }
  body .ngg-navigation a.page-numbers,
  body .ngg-navigation a.next,
  body .ngg-navigation a.prev, 
  body .ngg-navigation span.page-numbers,
  body .ngg-navigation span.next,
  body .ngg-navigation span.prev 		{ border:1px solid #dcdcdc; margin-right:10px; padding:5px 10px; }
  body .ngg-navigation a.page-numbers:hover,
  body .ngg-navigation a.next:hover,
  body .ngg-navigation a.prev:hover, 
  body .ngg-navigation span.page-numbers:hover,
  body .ngg-navigation span.next:hover,
  body .ngg-navigation span.prev:hover { background-color: #dcdcdc; color: #df3823 !important; text-decoration: none !important; }

  /* ----------- Image browser style -------------*/
  .ngg-imagebrowser .pic a				{ margin: 0 !important; }
  body .ngg-imagebrowser h3				{ display: none; }
  body .ngg-imagebrowser .pic			{ border: 0; color:inherit; display:block; padding: 0; margin: 0; }
  body .ngg-imagebrowser img			{ width: 100%; margin: 0; color:inherit; padding:0px; vertical-align:top; }
  body .ngg-imagebrowser-nav			{ padding: 10px 0; }
  body .ngg-imagebrowser-nav .back 		{ float:left; border:1px solid #dcdcdc; margin-right:0; padding:5px 10px; }
  body .ngg-imagebrowser-nav .next 		{ float:right; border:1px solid #dcdcdc; margin-right:0; padding:5px 10px; }
  body .ngg-imagebrowser-nav .back:hover,
  body .ngg-imagebrowser-nav .next:hover { background: #dcdcdc; }
  body .ngg-imagebrowser-nav .back a:hover,
  body .ngg-imagebrowser-nav .next a:hover { text-decoration: none !important; }
  body .ngg-imagebrowser-nav .counter 	{ text-align:center; }
  .exif-data							{ margin-left: auto !important; margin-right: auto !important; }

  /* ----------- Slideshow -------------*/
  .slideshow							{ margin-left: auto; margin-right: auto; text-align:center; outline: none; }
  .slideshowlink						{ }

  /* ----------- JS Slideshow -------------*/
  body .ngg-slideshow					{ overflow:hidden; position: relative; }
  body .ngg-slideshow *					{ vertical-align:middle; }
  body .ngg-slideshow-loader			{ display: table-cell; text-align: center; vertical-align:middle; }
  body .ngg-slideshow-loader img 		{ background: none !important; border: 0 none !important; margin:auto !important; }

  /* ----------- Single picture -------------*/
  body .ngg-singlepic					{ }
  body .ngg-left						{ float: left; margin-right:10px; }
  body .ngg-right						{ float: right; margin-left:10px; }
  body .ngg-center						{ margin-left: auto !important; margin-right: auto !important; }

  /* ----------- Sidebar widget -------------*/
  body ngg_slideshow widget,
  body .ngg-widget-slideshow,
  body .slideshow						{ overflow: hidden; margin:0; padding:0; background: #f6f6f4; }
  body .ngg-widget						{ overflow: hidden; margin:0; padding:0 0 5px 0; }
  body .ngg-widget img 					{ background: none; border: 0 !important; margin: 10px 0 0 10px !important; padding: 0 !important; }

  /* ----------- Related images -------------*/
  body .ngg-related-gallery	{ background:#fefefe; border:1px solid #e4e4e4; overflow:hidden; margin-bottom: 10px; padding: 5px; }
  body .ngg-related-gallery img { border: 1px solid #e4e4e4; float: left; margin: 0pt 5px; padding: 5px; height: 50px; width: 50px; }
  body .ngg-related-gallery img:hover { border: 1px solid #000000; }

  /* ----------- Gallery list -------------*/
  body .ngg-galleryoverview ul li:before { content: '' !important; }
  body .ngg-gallery-list	{ list-style-type:none; padding: 0px !important; text-indent:0px !important; }
  body .ngg-galleryoverview div.pic img { width: 100%;	}
  body .ngg-gallery-list li	{ float:left; margin:0 5px 0px 5px !important; overflow:hidden; }
  body .ngg-gallery-list li a	{ border:1px solid #e4e4e4; display:block; padding:5px; }
  body .ngg-gallery-list li.selected a { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:#000000 none repeat scroll 0 0; }
  body .ngg-gallery-list li img { height:40px; width:40px; }
  libody .ngg-next, libody .ngg-prev { height:40px; width:40px; }
  libody .ngg-next a, libody .ngg-prev a  { padding-top: 10px; border: none; text-decoration: none; }

  /*--- #################### GATA NGG GALERIE PLUGIN #################### ------------------------------------------------------------------------*/

  /*--- formulare ---*/
  form 						{ margin: 0; padding: 0; }
  input,
  textarea					{ border: 1px solid #b6b6b6; width: 95%; padding: 5px; }
  
  .form-text				{ margin: 0 0 5px 0; }
  .form-feld				{ margin: 0 0 15px 0; }
  
  /*--- Hack Datenschutzgesetz 2018 in Formular ---*/
  .acceptance-container		{ margin: 0 0 30px 0; }
  
  .acceptance-input			{ }
  .acceptance-input label	{ font-weight: inherit !important; color: red; }
  .acceptance-input input 	{ width: inherit !important; }
  span .wpcf7-list-item		{ margin: 0 !important; }

  /*--- comentarii boxe ---*/
  .comment					{ height: auto; width: auto; overflow: auto; border-top: 1px solid #b6b6b6; padding: 10px 0; }  
  
  /*--- numeroteaza paginile ----------------------------------------------------------------------------------------- */
  .pagination 				{ display: block; float: left; margin-bottom: 10px; padding: 0; width: 100%; }
  .pagination ul			{ list-style: none; margin: 0; padding: 0; }
  .pagination li 			{ float: left; text-align: center; margin: 0; }
  .pagination li a 			{ background: #302978;
    						  color: #f6f6f4 !important;
    						  display: block;
    						  font-size: 0.786em;
    						  height: 20px;
    						  margin: 0 10px 10px 0;
    						  padding: 10px;
    						  text-decoration: none;
    						  width: 20px; }
  .pagination li a:hover 	{ background: #ce4129; color: #f6f6f4 !important; }
  .pagination .current 		{ background: #ce4129;
    						  color: #f6f6f4 !important;
    						  display: block;
    						  font-size: 0.786em;
    						  height: 20px;
    						  margin: 0 10px 10px 0;
    						  padding: 10px;
    						  text-decoration: none;
    						  width: 20px; }
  
  /*--- #################### RARFOLOSITE #################### ------------------------------------------------------------------------*/
  /* --- text aditional --- */
  p							{ margin: 0 0 1.5em 0; }
  blockquote, cite, q		{ font-family: Georgia, "Times New Roman", Times, serif; font-style:italic; }
  blockquote 				{ margin:0 0 1em 1.5em; }
  strong, b					{ font-weight: bold; text-transform: uppercase; }
  em, i						{ font-style: italic; }
  big						{ font-size: 116.667%; }
  small						{ font-size: 91.667%; }
  pre						{ line-height: 1.5em; margin: 0 0 1em 0; }
  pre, code, kbd, tt,
  samp, var 				{ font-size: 100%; }
  pre, code					{ color: #800; }
  kbd, samp, var, tt		{ color: #666; font-weight: bold; }
  var, dfn					{ font-style:italic; }
  acronym, abbr				{ border-bottom: 1px #aaa dotted; font-variant: small-caps; letter-spacing: .07em; cursor:help; }
  sub, sup					{ font-size: 91.6667%; line-height: 0; }
  
  /* --- liste --- */
  ul, ol, dl				{ line-height: 150%; }
  ul						{ list-style-type: disc; margin-bottom: 0;}
  ul ul						{ list-style-type: disc; margin-bottom: 0; }
  ol						{ list-style-type: decimal; }
  ol ol						{ list-style-type: lower-latin; margin-bottom: 0; }
  li						{ margin-left: 0.9em; line-height: 150%; }
  dt						{ font-weight: bold; }
  dd						{ margin: 0 0 1em 0.8em; }
  
  /*--- sidebar --- */
  .sidebar					{ width: auto; margin: 0; padding: 0; overflow: auto; }
  .sidebar li 				{ list-style-type: none; margin: 0; padding: 0; }
  .sidebar li ul li 		{ padding: 0; margin: 0; }
  .sidebar li ul li ul 		{ padding: 0; margin: 0; }
   
  /*--- calendar --- */
  #calendar_wrap 			{ margin: 10px; }
  #wp-calendar				{ width: 100%; }
  #wp-calendar caption		{ font-weight: bold; padding-bottom: 5px; }
  #next, #prev	 			{ background:#c98709; }
  #wp-calendar td,
  #wp-calendar th	  		{ text-align: center; padding: 5px 0; }
  #wp-calendar thead th, 
  #wp-calendar tfoot tr		{ background: #e4e4e4; color: #fff; }
  #wp-calendar tbody a 		{ background:#c98709; color: #fff; font-weight: bold; padding: 1px 2px; }
  #prev a ,#next a			{ color:#fff; text-decoration: none; font-weight: bold; }
  #prev a:active,
  #prev a:focus, 
  #prev a:hover,
  #next a:active,
  #next a:focus,
  #next a:hover 			{ text-decoration: underline; }
  #today					{ font-weight: bold; }
  
  /*--- lumineaza imaginile la mausdeasupra --- */
  .fade 					{ opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
  .fade:hover 				{ opacity: 0.7; }
  
  .alignleft				{ float: left; margin: 0 20px 10px 0; }	
  .alignright				{ float: right; margin: 0 0 10px 20px; }
  .aligncenter				{ margin: 0 20px; }
  
  .container-header			{ width: auto; height: 125px; overflow: hidden; background: #302977 url(../../images/bg_container_header.png) repeat-x; }
  .container-tel-flags		{ width: auto; height: auto; overflow: auto; text-align: right; margin-top: 20px; }
  .container-slogan			{ width: auto; height: auto; overflow: auto; text-align: right; margin-top: 13px; }
  .container-slogan2		{ width: auto; height: 40px; overflow: hidden; text-align: center; background: #302977 url(../../images/bg_slogan_2.png) repeat-y center; border-top: 1px solid #fff; }
  
  .container-teaser			{ width: auto; height: 173px; overflow: hidden; background: #302977 url(../../images/bg_teaser.png) repeat-x; border-top: 1px solid #fff;  }
  
  .container-main			{ width: auto; height: auto; overflow: auto; background: url(../../images/bg_main_container.png) repeat-x; border-top: 1px solid #fff; }
  
  .container-newsletter		{ width: auto; height: auto; overflow: hidden; background: #dcdcdc url(../../images/bg_newsleter.png) no-repeat center top; }
  .newsletterbox			{ width: 600px; height: auto; overflow: auto; text-align: center; margin: 15px auto; }
  .wysija-paragraph			{ width: 100%; height: auto; display: block; }
  .wysija-submit			{ clear: both; margin-left: 240px;  }
  .wysija-checkbox			{ width: inherit;  }
  
  .container-footerboxen	{ width: auto; height: auto; overflow: auto; background: #313981 url(../../images/bg_footerboxen.png) no-repeat center top; }
  .footerboxen				{ width: 1000px; height: auto; overflow: hidden; margin: 40px auto 20px auto; }
  
  .container-footer			{ height: 85px; background: #302977; text-align: center; border-top: 1px solid #2b2377; }
  .footer-col-l				{ width: 460px; height: auto; overflow: auto; float: left; text-align: right; margin: 30px 0 0 0; } 
  .footer-col-mitte			{ width: 80px; height: auto; overflow: auto; float: left; text-align: center; margin: 25px 0 0 0; }
  .footer-col-r				{ width: 460px; height: auto; overflow: auto; float: left; text-align: left; margin: 30px 0 0 0; } 
  
  .container-login			{ width: auto; height: auto; overflow: auto; text-align: center; background: #cf4129; padding: 10px 0; }
  
    /*--- Guestbook --- */
  #gwolle_gb_new_entry h3   { color: #3b3b3b; font-size: 14px; font-weight: bold; text-transform: uppercase; margin: 0 0 20px 0; padding: 0 !important; background: none !important; }
  .gb-entry					{ padding: 20px 0 !important; }
  .gb-author-avatar			{ display: none; }
  .gb-author-name			{ color: #3b3b3b; font-size: 14px; font-weight: bold; text-transform: uppercase; margin: 0; display: block; padding-left: 0 !important; }
  .gb-datetime,
  .gb-author-origin			{ font-style: italic; }
  .gb-entry-content			{ padding-left: 0 !important; }
  

  }